html
{
    height: 100%;
}
body, form
{
    margin: 0px;
    padding: 0px;
    height: 100%;
    max-height: 100%;
    cursor: default;
    width: 100%;
}
.imgLogo
{
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
}
#navbar
{
    /* background-color: #80011E; */
    margin: 0;
    padding: 0;
    height: 17px;
    width: 100%;
    vertical-align: middle;
    margin-top: 0px;
}
.textform
{
    color: #555555;
    font: 12px;
    text-decoration: none;
    padding-right: 10px;
    text-align: right;
}
.innerDiv a
{
    /*color: #b4282b;
    padding-left: 10px;
    font-weight: bold;*/
}
.UpperPic
{
    width: 580px;
}
.tableMenu
{
    width: 580px;
    background-color: #c1bdb3;
}
.tableMenuDishTop
{
    font-weight: bold;
    text-decoration: underline;
}
.MenuCat
{
    padding: 5px 5px 0px 5px;
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;
}
.headerMenu
{
    color: #000000;
    font: Bold 17px;
    width: 275px;
}
.dishName
{
    padding: 5px 5px 0px 5px;
    font-size: 12px;
    padding-top: 10px;
}
.dishDesc
{
    padding: 5px 5px 0px 5px;
    font-size: 10px;
}
#navbarbottom
{
    margin: 0;
    padding: 0;
    font: 11px;
    color: #ffffff;
    margin-top: 0px;
    padding-right: 86px;
    height: 32px;
}
#navbarbottom a, #navbarbottom a:link, #navbarbottom a:visited
{
    font: bold 12px;
    color: #ffffff;
    text-decoration: none;
    padding: 0.4em;
}
#navbarbottom a:hover
{
    color: #ffffff;
    text-decoration: none;
    font: bold 12px;
    padding: 0.4em;
}
.galsmallPic
{
    width: 90px;
    height: 90px;
    border-width: 0;
    margin-bottom: 15px;
}
.galPic
{
    border-width: 0;
}
.gal_tdLeft
{
    /* width:384px;     text-align:right; */
}
.gal_tdRight
{
    /*background-color:Red;*/
    padding-right: 0px; /* width:120px;     direction:rtl;     text-align:right;  } .gal_tdRighst img {     width:100px;*/
}
.gal_Lable
{
    height: 472px;
    width: 120px;
    border: 0px;
    overflow: auto; /* display:inline-block; */
}
.gal_tbl
{
    width: 580px;
}
.calLink
{
    color: #524832;
    font-size: small;
}
.calMenuLink
{
    color: #f8f5ec;
    font-size: small;
}
/* recipe table */
.tblRecipe
{
    width: 580px;
    color: #000000;
}
.tblRecipe th
{
    background-image: url(../../images/itemTopbg.gif);
    background-position: center top no-repeat;
    color: #ffffff;
    font-weight: bold;
    height: 29px;
    padding: 0 10px 0 10px;
    text-align: right;
}
.tblRecipe td
{
    padding-right: 5px;
    padding-left: 5px;
    vertical-align: top;
    background-color: #c1bdb3;
}
.tblRecipe td a
{
    color: #b4282b;
    font-weight: bold;
}
/*
.tblRecipe td a:hover
{
    color:#524832;
}
*/
.tblRecipe td img
{
    width: 170px;
    height: 230px;
    padding-bottom: 5px;
}
.tblRecipe td b
{
    font-size: 11px;
}
.Red12
{
    color: #b4282b;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
}
.Red12:Hover
{
    color: #b4282b;
    font-size: 12px;
    text-decoration: underline;
}
.footer
{
    text-align: center;
    font-size: 12px;
    color: #3e3b36;
}
.footer a
{
    color: #3e3b36;
    text-decoration: none;
}
.footer a:hover
{
    text-decoration: underline;
}
/* #s custom # */
#Main{margin:0px auto;width:780px;}
#RightMenuTable{padding-top:80px;}
#upperBreak{height:3px;}
.topBg{
height:140px;
*height:120px;
background-repeat: no-repeat; background-position-x: center; background-position-y: top;
}
/* page main pic*/ 
.UpperPic{text-align:center;}
/* Menu Table Defaults: */
.tblMenu td{background-color:#fff;}
.tblMenu, .tblMenu th{text-align:right;}
/* DishWord / DishPrice /DishIamge */
#menuW{width:500px;}
#menuP{width:60px;}
/* default: #menuI{width:150px;}*/
#menuI{width:0px;}
.DishPic{border:1px solid rgb(134,129,74) !important;}
.tblMenuDishTop
{font-weight:bold;text-decoration:underline;padding-top:10px;}
/* CatName */
.MenuCat{padding: 5px 5px 0px 0px;font-weight:bold;font-size:14px;text-decoration:underline;color:#cf051c;width:610px;}
/* DishName */
.dishName{width:420px;font-weight:bold;padding: 5px 5px 0px 0px;font-size:14px;padding-top:10px;text-align:right; display: block;}
/* DishDesc */
.dishDesc{display:block;width:520;text-align:right;padding: 5px 5px 5px 5px;font-size:13px;}
.MenuDishPrice{width:60px;}
/* end menu */
.GalflySmall{width:90px;height:90px;padding:15px 15px 15px 15px;
filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=45, Strength=6)}
#prevDiv{text-align:center;width:520px;
}
#fullViewDiv{text-align:center;width:500px;}
.btnToeat{padding: 5px 10px 5px 0px}
.btnToeat img{background-color:Black;}
.topBg{text-align:center;vertical-align:top;height:none;}
.address{text-align:right;padding-right:10px;}
.btn{color:#ffffff;background-color:#000000;width:100px;font-weight:bold;}
#textCont{vertical-align:top;}
.GalleryConteiner{height:200px;/*margin-top:-31px;*/}
.tdImgSide{vertical-align:top;}
#MenuCont{background-color:white;}
#navbarCont{padding-bottom:10px;}
.imgLogo{margin-top:24px;}
.addthis-smartlayers{direction:ltr;width:100%;}
/*s new website ver update */
.skipToMain{position:absolute;top:-9999px;right:-9999px;font-size:1.5em;color: white; background-color: black;}
.skipToMain:focus{ position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;}
.show{display: block; position: absolute; }
.pnlAccess { position:absolute; left:0px; width:150px; background-color:black; text-align:center; font-size:1.2em;z-index:9999;} 
.pnlAccess a { color:white; clear:both;display:block; } .pnlAccess a img { }
.pnlAccess .acceessMenuCont { display:none;}
.pnlAccess ul{ padding:0px; margin:0px; list-style:none;}
.pp_pic_holder{direction: ltr; overflow: hidden;}
/*new btns */
.pnlAccess a.inLine {display: inline-block;width: 20%;border: 1px solid white;}
.gray {-webkit-filter: grayscale(100%);filter: grayscale(100%);}
#fontSmall {font-size: 1em;}
#fontNormal {font-size: 1.3em;}
#fontBigger {font-size: 1.5em;}
.underLine {text-decoration: underline !important;}
/* reset */
.USubNavCont{visibility: inherit;}
#navbar li{display: inline-block ; list-style-type: none; }
#navbar .USubNavCont a.USubNavStyle:hover,#navbar .USubNavCont a.USubNavStyle:focus{
background: white;padding:0px; color: black !important; }
.USubNavCont ul{margin: 0px; padding: 0px; overflow: hidden; z-index:9999; text-align: right;}
.USubNavCont ul li{display:block !important; height: inherit !important; width: 110px !important; overflow: auto; z-index:9999;}
.USubNavCont ul li a{display:block !important;}
.tblContactCont{width: 280px; }
.cntctRow {margin: 0 0 0.5em 0;vertical-align: top; }
.cntctRow label{min-width: 100px; display: inline-block; }
.cntctRow textarea{width: 167px;}
.cntctBtnCont{text-align: left;}
/* .jScrollPaneTrack :to: .jspVerticalBar, .jspTrack
.jScrollPaneDrag :to: jspDrag */
.articlsCont{background-color: rgba(255,255,255,0.5); clear: both;}
.lstArticls li{display: inline-block ; list-style-type: none; margin: 0 1em; }
.hideMe{display: none;}
.MenuCont, .tblDishes{width: 100%;}
.GalThumb{max-width:90px; max-height:90px ;}
/* #e custom # */
/* s a */
a	{
color:black;font-weight:bold;}
/* e a */
/* s .RNav a, .RNav a:link */
.RNav a, .RNav a:link	{
width:100px;color: #ffffff;font: bold 12px Arial;text-decoration: none;vertical-align:middle;text-align:center !important;background-color:#cf051c;margin-bottom:4px;
display:block;
line-height:20px;}
/* e .RNav a, .RNav a:link */
/* s #navbar a, #navbar a:link, #navbar a:visited */
#navbar a, #navbar a:link, #navbar a:visited	{
width:100px;color: #ffffff;font: bold 12px Arial;text-decoration: none;vertical-align:middle;text-align:center !important;background-color:#b0734c;margin:4px;
line-height:20px;
height:20px;
border-radius:5px;
width:100px;
display:inline-block;}
/* e #navbar a, #navbar a:link, #navbar a:visited */
/* s .RNav a:hover */
.RNav a:hover	{
background-color:#898855}
/* e .RNav a:hover */
/* s #navbar a:hover */
#navbar a:hover	{
background-color:#fffeea;color:#b0734c;}
/* e #navbar a:hover */
/* s .InnerStyle */
.InnerStyle	{
width: 720px; margin: 0px auto;}
/* e .InnerStyle */
/* s .innerDiv */
.innerDiv	{
text-align:justify;vertical-align:top;width:720px;margin:20px auto 0px auto;}
/* e .innerDiv */
/* s h1 */
h1	{
font-size:18px;color:#b0734c;}
/* e h1 */
/* s h2 */
h2	{
font-size:14px;color:#b0734c;}
/* e h2 */
/* s body */
body	{
margin: 0px auto;
direction: rtl;
font-family: Arial;
/* font-family: 'Varela Round', sans-serif; */
font-size: 14px;
color:#7c5237;
text-align:center !important;
background-position:top center;
background-image:url(../../images/SiteBG_20120524_160545271_0.jpg);}
/* e body */
/* s .RNavCont */
.RNavCont	{
width: 1px; display: none;}
/* e .RNavCont */
/* s .topBg */
.topBg	{
background-image:url(../../images/Header_20121231_115112127_6.png);}
/* e .topBg */
/* s #Main */
#Main	{
height:none !important;background-image:url(../../images/MainBG_20120524_160545174_2.jpg);}
/* e #Main */
